# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_ch_import_cresus
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-12-01 03:54+0000\n"
"PO-Revision-Date: 2017-12-01 03:54+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Dutch (Belgium) (https://www.transifex.com/oca/teams/23907/"
"nl_BE/)\n"
"Language: nl_BE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_ch_import_cresus
#: model:ir.actions.act_window,name:l10n_ch_import_cresus.action_account_cresus_import
#: model:ir.ui.menu,name:l10n_ch_import_cresus.menu_account_cresus_import
msgid "Accounting Cresus Import"
msgstr ""

#. module: l10n_ch_import_cresus
#: code:addons/l10n_ch_import_cresus/wizard/l10n_ch_import_cresus.py:214
#, python-format
msgid "Accounting Crésus Import"
msgstr ""

#. module: l10n_ch_import_cresus
#: code:addons/l10n_ch_import_cresus/wizard/l10n_ch_import_cresus.py:103
#, python-format
msgid ""
"CSV file is malformed\n"
"Please choose the correct separator\n"
"the error detail is:\n"
"%r"
msgstr ""

#. module: l10n_ch_import_cresus
#: code:addons/l10n_ch_import_cresus/wizard/l10n_ch_import_cresus.py:127
#, python-format
msgid "Can't parse date '%s'"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_company_id
msgid "Company"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_create_uid
msgid "Created by"
msgstr "Gemaakt door"

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_create_date
msgid "Created on"
msgstr "Gemaakt op"

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.view_tax_form
msgid "Crésus"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_tax_tax_cresus_mapping
msgid "Crésus tax name"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_display_name
msgid "Display Name"
msgstr "Schermnaam"

#. module: l10n_ch_import_cresus
#: selection:account.cresus.import,state:0
msgid "Done"
msgstr ""

#. module: l10n_ch_import_cresus
#: selection:account.cresus.import,state:0
msgid "Draft"
msgstr ""

#. module: l10n_ch_import_cresus
#: selection:account.cresus.import,state:0
msgid "Error"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model,name:l10n_ch_import_cresus.model_account_cresus_import
msgid "Export Accounting"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_file
msgid "File"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_id
msgid "ID"
msgstr "ID"

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid ""
"If the Crésus file uses VAT codes (i.e: IPI), please make sure you have "
"indicated this code in the related Odoo tax (field: Crésus tax name). "
"Warning, the Odoo tax must be 'tax included'. If the tax does not exist you "
"have to create it."
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid "Import file"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid "Import help"
msgstr ""

#. module: l10n_ch_import_cresus
#: code:addons/l10n_ch_import_cresus/wizard/l10n_ch_import_cresus.py:224
#, python-format
msgid "Imported Journal Entries"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_imported_move_ids
msgid "Imported moves"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid ""
"In order to import your Crésus file you must complete the following "
"requirements:"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_journal_id
msgid "Journal"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import___last_update
msgid "Last Modified on"
msgstr "Laatst Aangepast op"

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_write_uid
msgid "Last Updated by"
msgstr "Laatst bijgewerkt door"

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_write_date
msgid "Last Updated on"
msgstr "Laatst bijgewerkt op"

#. module: l10n_ch_import_cresus
#: code:addons/l10n_ch_import_cresus/wizard/l10n_ch_import_cresus.py:64
#, python-format
msgid "No account with code %s"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_report
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid "Report"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model.fields,field_description:l10n_ch_import_cresus.field_account_cresus_import_state
msgid "State"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.model,name:l10n_ch_import_cresus.model_account_tax
msgid "Tax"
msgstr ""

#. module: l10n_ch_import_cresus
#: model:ir.ui.view,arch_db:l10n_ch_import_cresus.cresus_move_line_importer_form
msgid ""
"The accounts, analytical accounts used in the Crésus file must be previously "
"created into Odoo."
msgstr ""
